Qore Programming Language 0.8.8

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
List of all members
cstr_vector_t Class Reference

non-thread-safe vector for storing "char *" that you want to delete More...

`#include <common.h>`

Inherits std::vector< T >.

## Additional Inherited Members
Public Attributes inherited from std::vector< T >
T | elements
| STL member.

## Detailed Description

non-thread-safe vector for storing "char *" that you want to delete

The documentation for this class was generated from the following file:

- include/qore/common.h (6086)